version: 1.27.4
files:
  - url: promptx-desktop-1.27.4-win32-x64-setup.exe
    sha512: "qTCUWksjOYcoSfgpq+4C7c5ZXFuL1cSjnsJQcVVgxtiqnVRotiZqPcMhOwVx2pY/iw0vg008n3B64SrlGbzadg=="
    size: 90508288
path: promptx-desktop-1.27.4-win32-x64-setup.exe
sha512: "qTCUWksjOYcoSfgpq+4C7c5ZXFuL1cSjnsJQcVVgxtiqnVRotiZqPcMhOwVx2pY/iw0vg008n3B64SrlGbzadg=="
releaseDate: '2025-11-25T02:35:31.412Z'
